Subject: Ticket Assigned - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 02:35:44 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Hi Team,

I confirm that I haven’t received the V necked sweater. I got all the items in 1 order and I didn’t receive V neck sweater.

Please assist.

Regards,
Priyanka 

Sent from my iPhone

Begin forwarded message:

> From: Centrepoint <[email-masked]>
> Date: 24 January 2021 at 1:29:18 AM GST
> To: Priyanka Popat <[email-masked]>
> Subject: Your products are on the way
> Reply-To: "[email-masked]" <[email-masked]>
> 
> 
> Order number 9630534456 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Priyanka Popat, your order number is 9630534456.
> The tracking number is FP012421000213.
> Order shipping to 
> Priyanka Popat
> Riviera Residence, 515, CBD19
> Dubai, United Arab Emirates 
> Mobile: +971 559675236
> 
> Order DetailsConsignment Number: 88888001033320210124
> Item
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Juniors Fur Jacket with Long Sleeves and Hood 
> Color: Red 
> Size: 11-12 yrs 
> 1
>  
> BABYSHOP 
> Juniors Fur Jacket with Long Sleeves and Hood 
> Color: Red 
> Size: 12-13 yrs 
> 1
>  
> LIFESTYLE 
> Baylis & Harding Hand Wash - 500 ml 
> Color: Multicolour 
> 1
>  
> SPLASH 
> Textured High Neck Sweater with Long Sleeves 
> Color: Green 
> Size: 12 
> 1
>  
> BABYSHOP 
> Juniors Graphic Print T-shirt with Long Sleeves - Pack of 2 
> Color: Pink 
> Size: 10-11 yrs 
> 1
>  
> SPLASH 
> 2Xtremz Textured Longline Shrug with Long Sleeves and Shawl Neck 
> Color: Brown 
> Size: M 
> 1
>  
> BABYSHOP 
> Juniors Textured Leggings with Elasticised Waistband 
> Color: Pink 
> Size: 11-12 yrs 
> 1
>  
> BABYSHOP 
> Juniors Solid Dress with Belt and Short Sleeves 
> Color: Pink 
> Size: 10-11 yrs 
> 1
>  
> BABYSHOP 
> Juniors Printed Reusable Mask with Adjustable Straps - Set of 3 
> Color: Multicolour 
> Size: M 
> 1
>  
> BABYSHOP 
> Juniors Printed Round Neck T-shirt with Full Length Pyjama Set 
> Color: Pink 
> Size: 10-11 yrs 
> 1
>  
> BABYSHOP 
> Juniors Textured Tights with Elasticised Waistband - Set of 2 
> Color: Multicolour 
> Size: 11-12 yrs 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2050127